a:hover,
        a:focus {
            text-decoration: none;
            outline: none;
        }

        #accordion .card {
            border: none;
            border-radius: 0;
            box-shadow: none;
            margin-bottom: 15px;
            position: relative;
        }

        #accordion .card:before {
            content: "";
            display: block;
            width: 1px;
            height: 100%;
            border: 1px dashed #6e8898;
            position: absolute;
            top: 25px;
            left: 18px;
        }

        #accordion .card:last-child:before {
            display: none;
        }

        #accordion .card-header {
            padding: 0;
            border: none;
            border-radius: 0;
            position: relative;
            background: transparent;
        }

        #accordion .card-header a {
            display: block;
            padding: 10px 30px 10px 60px;
            margin: 0;
            background: #fff;
            font-size: 18px;
            font-weight: 700;
            letter-spacing: 1px;
            color: var(--primary-med);
            border-radius: 0;
            position: relative;
        }

        #accordion .card-header a:before,
        #accordion .card-header a.collapsed:before {
            content: "\f107";
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            width: 40px;
            height: 40px;
            line-height: 40px;
            background: var(--primary);
            border: 1px solid #8a8ac3;
            border-radius: 20px;
            font-size: 17px;
            color: var(--light);
            text-align: center;
            position: absolute;
            top: 0;
            left: 0;
            transition: all 0.3s ease 0s;
        }

        #accordion .card-header a.collapsed:before {
            content: "\f105";
            background: #fff;
            border: 1px solid #6e8898;
            color: var(--primary);
        }

        #accordion .card-body {
            padding: 10px 30px 10px 30px;
            margin-left: 40px;
            background: #fff;
            border-top: none;
            font-size: 15px;
            color: #6f6f6f;
            line-height: 28px;
            letter-spacing: 1px;
        }

        .card:has(#engineering) .card-header a::before{
            content: '\f807' !important;
        }
        .card:has(#procurement) .card-header a::before{
            content: '\f4c0' !important;
        }
        .card:has(#construction-supervision) .card-header a::before{
            content: '\f7d9' !important;
        }
        .card:has(#electrical-and-instrumentation-installation) .card-header a::before{
            content: '\f1e6' !important;
        }
        .card:has(#commissioning-and-start-up) .card-header a::before{
            content: '\f295' !important;
        }
        .card:has(#project-management) .card-header a::before{
            content: '\f4fe' !important;
        }
        .card:has(#assetintegrity-management) .card-header a::before{
            content: '\f3ed' !important;
        }
        .card:has(#laser-scanning-and-3d-modeling) .card-header a::before{
            content: '\f1b3' !important;
        }